#Tue Aug 17 16:09:22 EDT 2004
featureName=Esempi di Hyades Core
featureText=Esempi di Hyades Core\nVersione\: 3.0.0     ID build\: {0}\n\n(c) Copyright Hyades 2003. Tutti i diritti riservati.\n\nHyades \u00E8 un ambiente di test, traccia e controllo integrato,\nbasato su Eclipse, che fornisce standard, strumenti e interoperabilit\u00E0\ndi strumenti nel processo di verifica.\nVisitare il sito http\://www.eclipse.org/hyades
